/*
 * @Description:
 * @Author: leiguobing
 * @Date: 2022-01-12 19:28:46
 */
/**
 * 图片路径命名维护规范如下
 *
 * iconName为图标名称；“_”为区分路径父子级符号
 *
 * 全局共用的icon图标或图片命名规范:
 *
 * 可命名为: common_iconName
 *
 *-------------------------------------
 *
 * 以下为模块中使用到的icon或静态图片命名规范:
 *
 * icon变量命名规范 例如：一级模块为search, 二级页面模块为detail
 * 则命名为：searc_detail_iconName
 * 没有二级页面模块则命名为：search_index_iconName
 */

const images = {
	// common公共图片
	common_storeNormal: "https://image.mobduos.com/upload/image/manager/2022/01/13/b6336305-33ad-48ab-8e5a-e05b61df0634.svg",
	common_goodsNormal: "https://image.mobduos.com/upload/image/manager/2022/01/13/0466a05b-c408-4055-8443-324794adfa72.svg",
	common_emptyIcon: "https://image.mobduos.com/upload/image/manager/2022/01/19/0f249ac8-b350-4bab-8e92-b80ce0a99e51.svg",

	common_noauth_tabel: "https://image.mobduos.com/upload/image/manager/2022/01/20/100b7402-e7ab-40c0-9052-3c03738efa33.png",
	common_noauth_chart: "https://image.mobduos.com/upload/image/manager/2022/01/20/c3bb4009-70b7-4758-9c2a-c50977c9b08e.png",
	common_noauth_step: "https://image.mobduos.com/upload/image/manager/2022/01/20/b5e79922-7848-4966-9949-d5042ecf8f21.png",

	common_myTable_greenDown: "https://image.mobduos.com/upload/image/manager/2022/01/17/99068841-e2b1-48db-8aa5-5d42dc747b32.svg",
	common_myTable_redUp: "https://image.mobduos.com/upload/image/manager/2022/01/17/c2bbb661-4278-47b2-a1a1-0c4d45c38f2f.svg",
	common_myTable_maintain: "https://image.mobduos.com/upload/image/manager/2022/01/17/a47be6f5-4347-44ac-aa17-1d7fd006c15d.svg",

	// 登录页面
	user_login_wxLogo: "https://image.mobduos.com/upload/image/manager/2022/04/20/0d6380bf-7a0c-4c6d-8ce6-7840bf100257.png",
	user_login_wxLogo2: 'https://image.mobduos.com/upload/image/manager/2022/11/10/81a33b86-61ff-4415-a410-5829599aff8d.png?imageMogr2/format/webp',
	user_login_hide_password: 'https://image.mobduos.com/upload/image/manager/2022/11/10/be9546b9-f3d6-4f7e-8923-0c8336eec078.png?imageMogr2/format/webp',
	user_login_show_password: 'https://image.mobduos.com/upload/image/manager/2022/11/10/e5ceb84a-ee51-458b-a9cb-5e55d89e5975.png?imageMogr2/format/webp',

	// 搜索首页入口
	searchHome_index_bg: "https://image.mobduos.com/upload/image/manager/2022/01/21/aec6851b-f943-4f56-8f41-c754cffe5014.png",
	searchHome_index_title: "https://image.mobduos.com/upload/image/manager/2022/01/21/48127b07-d538-4665-a206-4eb9a2829117.png",
	searchHome_index_goods: "https://image.mobduos.com/upload/image/manager/2022/01/21/7ede554a-5cce-4923-927c-c91561424b0e.png",
	searchHome_index_store: "https://image.mobduos.com/upload/image/manager/2022/01/21/65559a32-3849-4ba7-a52c-f15e7f30ad7f.png",

	// 二级搜索页
	search_index_delete: "https://image.mobduos.com/upload/image/manager/2022/01/12/7f90f554-1bef-4013-b99e-66e9f3b13911.svg",
	search_index_icon: "https://image.mobduos.com/upload/image/manager/2022/01/12/8cbd4b92-ed70-4f8b-ba4f-7e1a3d16ad58.svg",
	search_index_empty: "https://image.mobduos.com/upload/image/manager/2022/01/12/ea6f4880-590f-4cba-ba3d-371a8593f95e.svg",
	search_index_arrowRight: "https://image.mobduos.com/upload/image/manager/2022/01/21/a5840e4a-834a-4c01-9968-2fef80719523.png",

	// 详情页
	detail_common_copy: "https://image.mobduos.com/upload/image/manager/2022/01/13/2e0622b6-09df-432b-81b3-1aef8d56eabd.svg",
	detail_common_link: "https://image.mobduos.com/upload/image/manager/2022/01/13/15c42a18-11b1-461d-b26b-55c4fa03d16c.svg",
	detail_common_timer: "https://image.mobduos.com/upload/image/manager/2022/01/13/b1b8031a-811a-450a-bb98-7a86275fccae.svg",
	detail_common_arrowRight: "https://image.mobduos.com/upload/image/manager/2022/01/13/37309e1e-9b20-43fc-ac9e-07df80393683.svg",
	detail_common_greenDown: "https://image.mobduos.com/upload/image/manager/2022/01/17/99068841-e2b1-48db-8aa5-5d42dc747b32.svg",
	detail_common_redUp: "https://image.mobduos.com/upload/image/manager/2022/01/17/c2bbb661-4278-47b2-a1a1-0c4d45c38f2f.svg",
	detail_common_maintain: "https://image.mobduos.com/upload/image/manager/2022/01/17/a47be6f5-4347-44ac-aa17-1d7fd006c15d.svg",

	//个人中心
	user_about_logo: "https://image.mobduos.com/upload/image/manager/2022/01/17/100c4758-3e88-4ee2-9b5f-2c3851ace74a.svg",
	user_index_copy: "https://image.mobduos.com/upload/image/manager/2022/01/17/33a312df-364b-455d-953a-f9db07b9f596.svg",
	user_index_wx: "https://image.mobduos.com/upload/image/manager/2022/01/17/9abe0959-1843-4b1e-886c-b7b7c515c1b6.svg",
	user_index_close: "https://image.mobduos.com/upload/image/manager/2022/01/17/e040e77c-c122-4af0-aa36-b3005c0e54da.svg",
	user_index_noLogin: "https://image.mobduos.com/upload/image/manager/2022/01/18/c528131d-84a3-4cb3-af8e-c32bdcfaf703.png",
	user_index_arrow: "https://image.mobduos.com/upload/image/manager/2022/01/18/5fbacb69-e17c-4d8a-9908-eb5e4c5e6d51.png",
	user_product_icon1: "https://image.mobduos.com/upload/image/manager/2022/01/18/994bd1dc-8686-4266-b420-408a40b7acd4.png",
	user_product_icon2: "https://image.mobduos.com/upload/image/manager/2022/01/18/70365e03-af35-4c7d-94a2-15a48a0819ea.png",
	user_product_icon3: "https://image.mobduos.com/upload/image/manager/2022/01/18/c562d3b4-41ff-4fca-85cf-1871f66c5b62.png",
	user_product_icon4: "https://image.mobduos.com/upload/image/manager/2022/01/18/bdf73ffd-5c53-479c-a61a-92c9acc8c579.png",
	user_product_icon5: "https://image.mobduos.com/upload/image/manager/2022/01/18/78481f7c-037a-44a4-bf30-4d420ec32f3a.png",
	user_product_img1: "https://image.mobduos.com/upload/image/manager/2022/01/18/cf590dbf-06dd-4166-bb7e-63f338d96d3e.png",
	user_product_img2: "https://image.mobduos.com/upload/image/manager/2022/01/18/026f0a59-03c5-4259-b51f-c1bc5469d518.png",
	user_product_img3: "https://image.mobduos.com/upload/image/manager/2022/01/18/1e6baffc-34fc-4c16-b704-45a5986e9878.png",
	user_product_img4: "https://image.mobduos.com/upload/image/manager/2022/01/18/5c3e2ec8-03f0-4614-87bd-8b20571bbe87.png",
	user_product_img5: "https://image.mobduos.com/upload/image/manager/2022/01/18/171e0527-88de-4017-b01e-8358e2dce667.png",
	user_iosMp_product_img6: 'https://image.mobduos.com/upload/image/manager/2022/11/29/db525064-e096-4511-9745-3d480836e9b2.png?imageMogr2/format/webp',
	user_cell_icon1: "https://image.mobduos.com/upload/image/manager/2022/01/18/6b970dc8-e116-4f57-b9cd-89831a519e87.png",
	user_cell_icon2: "https://image.mobduos.com/upload/image/manager/2022/01/18/d53c744a-a705-4b6b-9a95-bae611a54911.png",
	user_cell_icon3: "https://image.mobduos.com/upload/image/manager/2022/01/18/47ac9f26-8e49-41c1-87c7-5cc0da2a9ea1.png",
	user_cell_icon4: "https://image.mobduos.com/upload/image/manager/2022/01/18/28ecd321-d177-4f86-9a00-13675f75de13.png",
	user_cell_icon5: "https://image.mobduos.com/upload/image/manager/2022/01/18/c79b2dd3-6d52-43e9-818f-4d11136349cc.png",
	user_cell_icon6: "https://image.mobduos.com/upload/image/manager/2022/01/18/31195958-2ea1-4a5f-9d37-4bd3e3b524da.png",
	user_cell_icon7: "https://image.mobduos.com/upload/image/manager/2022/01/18/b286e123-6c63-4275-9052-33d543b1589c.png",
	user_cell_icon8: "https://image.mobduos.com/upload/image/manager/2022/01/18/b7a40b60-ef5a-4eaf-ab15-47ffca67c4d4.png",
	user_cell_icon9: "https://image.mobduos.com/upload/image/manager/2022/04/19/4147b55d-48b5-47e6-b3e3-e3d181784448.png",
	user_cell_icon10:"https://image.mobduos.com/upload/image/manager/2022/04/24/871a72ff-368c-42c8-8810-31e2ab64807a.png",
	user_product_public_code: "https://image.mobduos.com/upload/image/manager/2022/01/19/de218da8-bec5-4172-88f2-878a4e76141b.png",
	user_camera: "https://image.mobduos.com/upload/image/manager/2022/04/19/939978e7-6cca-4534-8776-7a9f7ca34a24.png",
	user_clear_icon:"https://image.mobduos.com/upload/image/manager/2022/04/19/aea9a093-9067-4d0b-8da5-5009db54204c.png",
	user_QRcode:"https://image.mobduos.com/upload/image/manager/2022/04/24/b87cff70-e779-40ea-8417-6d9c86bd921f.png",
	user_cell_icon11: 'https://image.mobduos.com/upload/image/manager/2022/11/08/a490ffca-0ff4-4f02-a641-8c0c621a23f9.png?imageMogr2/format/webp',
	user_cell_icon12: 'https://image.mobduos.com/upload/image/manager/2022/11/08/cb88e10f-e40f-481c-80ef-3e428dcde32e.png?imageMogr2/format/webp',
	user_cell_icon13: 'https://image.mobduos.com/upload/image/manager/2022/11/09/9b6a5a88-0fa7-433d-9922-fe960b7994cf.png?imageMogr2/format/webp',
	wxmp_ios_public_qrcode: 'https://image.mobduos.com/upload/image/manager/2022/12/06/91dc9b4f-559d-428c-b7b3-aa44e18a5ef5.png?imageMogr2/format/webp',
	user_cell_icon14: 'https://image.mobduos.com/upload/image/manager/2022/12/13/66301b18-6745-4a74-a242-129c6dcb7b44.png?imageMogr2/format/webp',
	user_cell_icon15: 'https://image.mobduos.com/upload/image/manager/2023/05/12/2f8359e2-fc9f-42a1-935c-03f777a55c84.png?imageMogr2/format/webp',
	
	// 类目
	emptyCategory: "https://image.mobduos.com/upload/image/manager/2022/01/22/73052c3a-a44e-42cb-8d90-b266694d1868.png",
	addCategoryConfirm: 'https://image.mobduos.com/upload/image/manager/2023/05/15/076e9e0d-8500-4636-bdc1-425ae6254c2d.png?imageMogr2/format/webp',

	// 首页
	index_img1: "https://image.mobduos.com/upload/image/manager/2022/01/25/9cdcde38-5da3-4614-8f00-2657cafc37d2.png",
	index_img2: "https://image.mobduos.com/upload/image/manager/2022/01/25/5a1741a1-828a-47a9-bd86-6664a5b2e4fa.png",
	index_img3: "https://image.mobduos.com/upload/image/manager/2022/01/25/7f3643d5-c2fd-4139-92b2-63b25643767f.png",
	index_img4: "https://image.mobduos.com/upload/image/manager/2022/01/25/5a7c6720-2cff-40df-97c9-87477c4e0210.png",

	//监控页
	monitor_search_icon:"https://image.mobduos.com/upload/image/manager/2022/04/20/d72f0e0e-25b8-42aa-bee8-c2c54929aae6.png",
	monitor_down_arrow:"https://image.mobduos.com/upload/image/manager/2022/04/20/c6b38271-8b52-47cf-8173-2c2774d30394.png",
	monitor_more:"https://image.mobduos.com/upload/image/manager/2022/04/21/789d2b79-f35e-4b83-a926-c02396087b18.png",
	monitor_icon1:"https://image.mobduos.com/upload/image/manager/2022/04/20/b005d3b4-8908-45e2-88bb-9f9e864fa157.png",
	monitor_nothing:"https://image.mobduos.com/upload/image/manager/2022/04/21/c991ea23-f55a-42df-8bf8-eaa77d38369f.png",
	monitor_icon2:"https://image.mobduos.com/upload/image/manager/2022/04/21/e91cf9a8-4dda-4032-902f-11b55193ef17.png",
	monitor_icon3:"https://image.mobduos.com/upload/image/manager/2022/04/21/8bb145a5-5731-4420-afb0-5baa2b2c9dc1.png",
	monitor_icon4:"https://image.mobduos.com/upload/image/manager/2022/04/21/41aa6a73-6eb4-429d-bce2-a4f5ae00af0c.png",
	monitor_icon5:"https://image.mobduos.com/upload/image/manager/2022/04/22/69ec373a-b922-4a31-b76b-59acf2fbcf39.png",
	monitor_icon6:"https://image.mobduos.com/upload/image/manager/2022/04/22/c280ada6-9a9d-4d57-bea5-e4123018e89a.png",
	monitor_icon7:"https://image.mobduos.com/upload/image/manager/2022/04/22/22d16746-01bb-4ed7-8bbd-9ec13e33faa5.png",
	monitor_success:"https://image.mobduos.com/upload/image/manager/2022/04/21/e805746a-35eb-4e04-8222-c73f8f044788.png",
	monitor_fail:"https://image.mobduos.com/upload/image/manager/2022/04/21/b20d724e-dabc-4d8f-93b9-74307c6828f0.png",
	monitor_no_monitor:"https://image.mobduos.com/upload/image/manager/2022/04/22/6e26b69b-89dd-40ee-a2e5-d67322fed958.png",
	monitor_no_permission:"https://image.mobduos.com/upload/image/manager/2022/04/22/113b9fb0-ceb7-410f-a9a2-acb90c2c937e.png",
	
	
	//榜单
	hotList_search:"https://image.mobduos.com/upload/image/manager/2022/04/24/46f530e5-f1a1-4700-9f91-ba42fe5cd465.png",
	
	// 购买记录页图标
	purchase_record_empty: 'https://image.mobduos.com/upload/image/manager/2022/12/13/53e44c16-b41f-47cd-90a1-338af8b5fd73.png?imageMogr2/format/webp',
	product_renewal_card: 'https://image.mobduos.com/upload/image/manager/2022/12/13/ebe53ee2-60b2-4b9d-aecd-2a0167a910f0.png?imageMogr2/format/webp',
	product_professional: 'https://image.mobduos.com/upload/image/manager/2022/12/13/66922ceb-b948-44c1-9be6-1918443144b2.png?imageMogr2/format/webp',
	product_operational: 'https://image.mobduos.com/upload/image/manager/2022/12/13/0ed39ea1-090d-490c-8ee2-5009c0f83375.png?imageMogr2/format/webp',
	product_starter: 'https://image.mobduos.com/upload/image/manager/2022/12/13/e7b98d65-b1ed-46a0-8caf-052764ccff30.png?imageMogr2/format/webp'
};
export default images;
